@media screen and (max-width: 380px) {
    .pullquote{
        display: none;
    }
}
@media screen and (max-width: 1680px) {
    .pullquote{
    	float:right;
    	width: 30%;
    	margin: 0em 0 1.25em 1.75em;
    	padding: 0.5em;
    	border-top:3px double #ccc;
    	border-bottom:3px double #ccc;
    	color: #333;
    	background: transparent;
    	font: bold 1.3em/1.3 Georgia;
    	text-align: left;
    }
}
timestamp{
    font-size: 75%;
    font-style: italic;
}
p{
    font-size: 1.25em;
    line-height: 150%;
}
.dropcap{
    float:left;
    font-size:4em;
    font-weight:bold;
    margin:0.35em 0.35em 0.25em 0;
    color:#333;
    font-family:Georgia;
}
.nobreak{
	white-space: nowrap;
}
#banner p{
   text-shadow: 2px 2px rgba(0, 0, 0, 0.8);
   font-size: 2em;
}
#banner h2{
   text-shadow: 2px 2px rgba(0, 0, 0, 0.8);
   font-weight: bold;
   font-size: 4em;
}
.donate{
    list-style-type: square;
}
.donate li{
    font-size: 1.25em;
    line-height: 250%;
}
.platform li p:first-of-type{
    font-size: 150%;
    font-weight: bold;
}
.platform li{
    list-style-type: none;
}
.video-container {
    overflow: hidden;
    position: relative;
    width:100%;
}

.video-container::after {
    padding-top: 56.25%;
    display: block;
    content: '';
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}